libnvme(2)

NAME
enum nvme_ana_state - ANA Group Descriptor - Asymmetric Namespace Access State

SYNOPSIS
enum nvme_ana_state {
NVME_ANA_STATE_OPTIMIZED ,
NVME_ANA_STATE_NONOPTIMIZED ,
NVME_ANA_STATE_INACCESSIBLE ,
NVME_ANA_STATE_PERSISTENT_LOSS ,
NVME_ANA_STATE_CHANGE

};

Constants

NVME_ANA_STATE_OPTIMIZED
    ANA Optimized state

NVME_ANA_STATE_NONOPTIMIZED
    ANA Non-Optimized state

NVME_ANA_STATE_INACCESSIBLE
    ANA Inaccessible state

NVME_ANA_STATE_PERSISTENT_LOSS
    ANA Persistent Loss state

NVME_ANA_STATE_CHANGE
    ANA Change state